Loading...
Searching...
No Matches
CBot::CBotFile Class Referenceabstract
Inheritance diagram for CBot::CBotFile:
[legend]

## Public Member Functions

virtual bool | Opened ()=0
virtual bool | Errored ()=0
virtual bool | IsEOF ()=0
virtual std::string | ReadLine ()=0
virtual void | Write (const std::string &s)=0

The documentation for this class was generated from the following file:

- src/CBot/stdlib/stdlib_public.h